{
  "short_name": "НаСвязи",
  "id": "hereconnect",
  "start_url": "/",
  "theme_color": "#ffffff",
  "background_color": "#ffffff",
  "display": "standalone",
  "gcm_sender_id": "822536580006",
  "categories": [
    "communication",
    "utilities",
    "social",
    "productivity"
  ],
  "icons": [
    {
      "src": "/android-chrome-192x192.png",
      "sizes": "192x192",
      "type": "image/png"
    },
    {
      "src": "/android-chrome-512x512.png",
      "sizes": "512x512",
      "type": "image/png"
    }
  ]
}